body {
  background: #fff !important;
  /*.shop-product-data__desc .desc-area.html_block,
	.shop-product-data__desc .desc-area {
		color: #fff;
		
		@media all and(max-width: 767px) {
			color: #000;
		}
	}*/
  /*.shop-product-data__desc .desc-area.params_block .shop2-product-params .param-title,
	.shop-product-data__desc .desc-area.params_block .shop2-product-params .param-body {
		color: #fff;
		
		@media all and(max-width: 767px) {
			color: #000;
		}
	}*/
}
body #shop2-msg, body .shop2-color-ext-tooltip, body .shop2-product-discount-desc {
  color: #fff;
}
body #shop2-msg a, body .shop2-color-ext-tooltip a, body .shop2-product-discount-desc a {
  color: #fff;
}
body .card-slider.horizontal .card-slider__thumbs:before, body .card-slider.horizontal .card-slider__thumbs:after {
  display: none;
}
body .main-blocks .main-text__title, body .main-blocks .main-text__body p {
  color: #fff;
}
body .header_blocks {
  margin: 25px 0;
}
body .sorting-block .sorting-block__body span.no-sorting {
  color: #fff;
}
body .sorting-block .sorting-block__body:before {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='10px' height='6px' viewBox='0 0 10 6' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3e%3cpath fill='%23fff' d='M4.589,5.909 C4.465,5.860 4.348,5.787 4.248,5.687 L0.281,1.730 C-0.110,1.339 -0.110,0.703 0.281,0.312 C0.674,-0.080 1.310,-0.080 1.702,0.312 L5.000,3.602 L8.267,0.343 C8.659,-0.048 9.295,-0.048 9.687,0.343 C10.079,0.735 10.079,1.369 9.687,1.761 L5.721,5.718 C5.414,6.024 4.961,6.082 4.589,5.909 Z'/%3e%3c/svg%3e");
}
body .sorting-block .sorting-block__popup .sort-param {
  color: #fff;
}
body .sorting-block .sorting-block__popup .sort-param:hover {
  color: #fff;
}
body .shop-view.view-1 .shop-view__item.thumbs {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' fill='rgb(255, 255, 255)' d='M14.000,15.000 L11.000,15.000 C9.895,15.000 9.000,14.105 9.000,13.000 L9.000,10.000 C9.000,8.895 9.895,8.000 11.000,8.000 L14.000,8.000 C15.105,8.000 16.000,8.895 16.000,10.000 L16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 ZM14.000,7.000 L11.000,7.000 C9.895,7.000 9.000,6.105 9.000,5.000 L9.000,2.000 C9.000,0.895 9.895,-0.000 11.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 L16.000,5.000 C16.000,6.105 15.105,7.000 14.000,7.000 ZM5.000,15.000 L2.000,15.000 C0.895,15.000 0.000,14.105 0.000,13.000 L0.000,10.000 C0.000,8.895 0.895,8.000 2.000,8.000 L5.000,8.000 C6.105,8.000 7.000,8.895 7.000,10.000 L7.000,13.000 C7.000,14.105 6.105,15.000 5.000,15.000 ZM5.000,7.000 L2.000,7.000 C0.895,7.000 0.000,6.105 0.000,5.000 L0.000,2.000 C0.000,0.895 0.895,-0.000 2.000,-0.000 L5.000,-0.000 C6.105,-0.000 7.000,0.895 7.000,2.000 L7.000,5.000 C7.000,6.105 6.105,7.000 5.000,7.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.simple {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' opacity='1' fill='rgb(255, 255, 255)' d='M14.000,15.000 L12.000,15.000 L11.000,15.000 L2.000,15.000 C0.895,15.000 0.000,14.105 0.000,13.000 L0.000,10.000 C0.000,8.895 0.895,8.000 2.000,8.000 L11.000,8.000 L12.000,8.000 L14.000,8.000 C15.105,8.000 16.000,8.895 16.000,10.000 L16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 ZM14.000,7.000 L12.000,7.000 L11.000,7.000 L2.000,7.000 C0.895,7.000 0.000,6.105 0.000,5.000 L0.000,2.000 C0.000,0.895 0.895,-0.000 2.000,-0.000 L11.000,-0.000 L12.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 L16.000,5.000 C16.000,6.105 15.105,7.000 14.000,7.000 Z'/%3e%3c/svg%3e");
}
body .shop-view.view-1 .shop-view__item.pricelist {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='16px' height='15px'%3e%3cpath fill-rule='evenodd' opacity='1' fill='%23fff' d='M14.500,9.000 L12.000,9.000 L10.500,9.000 L2.000,9.000 C0.895,9.000 -0.000,8.105 -0.000,7.000 C-0.000,5.895 0.895,6.000 2.000,6.000 L10.500,6.000 L12.000,6.000 L14.500,6.000 C15.328,6.000 16.000,6.672 16.000,7.500 C16.000,8.328 15.328,9.000 14.500,9.000 ZM14.000,4.000 L12.000,4.000 L11.000,4.000 L2.000,4.000 C0.895,4.000 -0.000,3.105 -0.000,2.000 C-0.000,0.895 0.895,-0.000 2.000,-0.000 L11.000,-0.000 L12.000,-0.000 L14.000,-0.000 C15.105,-0.000 16.000,0.895 16.000,2.000 C16.000,3.105 15.105,4.000 14.000,4.000 ZM2.000,11.000 L11.000,11.000 L12.000,11.000 L14.000,11.000 C15.105,11.000 16.000,11.895 16.000,13.000 C16.000,14.105 15.105,15.000 14.000,15.000 L12.000,15.000 L11.000,15.000 L2.000,15.000 C0.895,15.000 -0.000,14.105 -0.000,13.000 C-0.000,11.895 0.895,11.000 2.000,11.000 Z'/%3e%3c/svg%3e");
}
body .shop-product-data__nav li.r-tabs-state-active a {
  background: #fff;
}
body .product-list.thumbs .product-item .product-flags {
  justify-content: space-between;
}
body .product-list.thumbs .product-item .product-flags__right {
  margin-left: 0;
}
body .shop2-cart-table .cart-products__item {
  padding: 15px;
}
body .sorting-block .sorting-block__body span, body .sorting-block .sorting-block__popup .sort-param.asc_param.active, body .sorting-block .sorting-block__popup .sort-reset, body .sorting-block .sorting-block__popup .sort-param.desc_param.active {
  color: #fff;
}
body .shop-product-data__desc .desc-area.params_block .shop2-product-params .param-item {
  text-align: left;
}
body .shop2-cart-table .cart-params__btn span {
  color: #fff;
}
body .shop2-cart-table .cart-params__btn span:before {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' version='1.1' baseProfile='full' xml:space='preserve' x='0px' y='0px' width='10px' height='6px' viewBox='0 0 10 6' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3e%3cpath fill='%23fff' d='M4.589,5.909 C4.465,5.860 4.348,5.787 4.248,5.687 L0.281,1.730 C-0.110,1.339 -0.110,0.703 0.281,0.312 C0.674,-0.080 1.310,-0.080 1.702,0.312 L5.000,3.602 L8.267,0.343 C8.659,-0.048 9.295,-0.048 9.687,0.343 C10.079,0.735 10.079,1.369 9.687,1.761 L5.721,5.718 C5.414,6.024 4.961,6.082 4.589,5.909 Z'/%3e%3c/svg%3e");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
body .cart-total div.shop2-cart-update a:hover:before {
  background-image: url("data:image/svg+xml;charset=UTF-8, %3csvg version='1.1' baseProfile='full' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:ev='http://www.w3.org/2001/xml-events' xml:space='preserve' x='0px' y='0px' width='14px' height='14px' viewBox='0 0 14 14' preserveAspectRatio='none' shape-rendering='geometricPrecision'%3e'%3cpath fill='%23fff' d='M10.162,0.883 C7.765,-0.345 4.945,-0.181 2.755,1.212 L1.701,0.200 C1.266,-0.218 0.521,0.078 0.521,0.669 L0.521,4.378 C0.521,4.744 0.831,5.041 1.212,5.041 L5.073,5.041 C5.689,5.041 5.997,4.326 5.562,3.908 L4.774,3.152 C6.042,2.554 7.552,2.556 8.859,3.226 C11.042,4.347 11.871,6.968 10.706,9.067 C9.538,11.164 6.809,11.960 4.624,10.841 C3.744,10.387 3.059,9.682 2.654,8.822 C2.512,8.519 2.146,8.375 1.815,8.472 L0.497,8.855 C0.110,8.968 -0.103,9.378 0.053,9.736 C0.694,11.209 1.834,12.417 3.320,13.183 C4.406,13.738 5.575,14.002 6.727,14.002 C9.323,14.002 11.838,12.664 13.144,10.319 C15.026,6.928 13.688,2.696 10.162,0.883 Z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.shop-pagelist__body {
  height: auto;
}
.shop-pagelist__body .page-next a, .shop-pagelist__mobile .page-next a, .shop-pagelist__body .page-prev a, .shop-pagelist__mobile .page-prev a {
  color: transparent;
}
.shop-pagelist__body .page-next a:hover, .shop-pagelist__mobile .page-next a:hover, .shop-pagelist__body .page-prev a:hover, .shop-pagelist__mobile .page-prev a:hover {
  color: transparent;
}
body .product-list.thumbs .product-item__bottom-right .form-additional__btns {
  margin-top: 15px;
}
.card-page__top {
  background: #fff;
}
.sorting-panel {
  margin: 20px 0;
}
@media (max-width: 890px) {
  .card-slider.horizontal .slick-next {
    right: 0;
  }
  .card-slider.horizontal .slick-prev {
    left: 0;
  }
}
@media (max-width: 890px) {
  body .main-blocks .main-products .slick-prev {
    left: 0;
  }
  body .main-blocks .main-products .slick-next {
    right: 0;
  }
}
